spec:
- libxdmcp:
    version: 1.1.2
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: humxb3immcv2kwbyenhohjy3v6dldhclnffgcjqvymjmpsobtgxq====
    dependencies:
      libbsd:
        hash: hbryw3xa5cqfimwjszhhhgehaem5a2no
        type:
        - build
        - link
    hash: ofwr2lxqcophrchshg7x246vooz43k7b
    full_hash: nxxys5k5xltlp6uz4mhybhb3ictzs2vg
- libbsd:
    version: 0.10.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: occe7glm2u3ywp2gm3hs2dapxvnmpgvhf77wauuc262564xdi6rq====
    hash: u6ue7vwosvdt6th4mpyq6tlriclbtglt
    full_hash: hbryw3xa5cqfimwjszhhhgehaem5a2no
binary_cache_checksum:
  hash_algorithm: sha256
  hash: f6267d3300a6e389d4fefe9f403289d5de79da47099a5a0f84f517efa2243e11
buildinfo:
  relative_prefix: linux-ubuntu18.04-x86_64/gcc-7.5.0/libxdmcp-1.1.2-ofwr2lxqcophrchshg7x246vooz43k7b
  relative_rpaths: false
